#Shows {
	width:100%;
}
.show td {
	border-bottom:1px solid #ccc;
	padding:20px 0px 20px 0px;
}
.show .date {
	width:175px;
	height:auto;
	text-align:center;
}
.show .date .month {
	font-size:20px;
	font-family:'bodyFont';
	text-transform: uppercase;
}
.show .date .day {
	font-size:80px;
	font-family:'bodyFont';
}
.show .date .time {
	font-size:16px;
	font-family:'bodyFont';
}
.show .tickets {
	width:150px;
	height:auto;
	text-align: right;
	padding-top:40px;
}
.show .ticketsBtn {
	float:right;
	margin-left:15px;
	margin-top:20px;
}
.show .soldOut {
	float:right;
	width:110px;
	height:52px;
	margin-right:10px;
	background:url(Images/soldOut.png) no-repeat;
}
.show h1 { /* show city, state */
	font-size:40px;
	font-family:'bodyFontBold';
	margin-bottom:5px;
	text-align:left !important;
}
.show h1 .venue {
	color:#5e5e5e;
	font-family:'bodyFontLight';
	display:none;
}
.show h2 { /* tour name */
	font-size:25px;
	font-weight:normal;
	text-align:left !important;
}
.show h3 {
	font-size:22px;
	margin:15px 0px 15px 0px;
	font-family:'bodyFontBold';
}
.show .map {
	width:100%;
	height:250px;
	margin-top:15px;
}
.show .details {
	display:none;
	margin-bottom:15px;
}
.show .right {
	width:46%;
	height:auto;
	float:right;
}
.show .left {
	width:46%;
	height:auto;
	float:left;
}
.show .moreInfo {
	margin-top:10px;
	cursor:pointer;
	color:#fe1981;
	clear:both;
}
.show .moreInfo:hover {
	text-decoration: underline;
}
.show .moreInfo .hide { display:none; }

button {
	background:#fe1981;
	color:#fff;
	cursor:pointer;
	font-size:18px;
	border:0px;
	width:auto;
	height:auto;
	padding:8px 15px 8px 15px;
}
button:hover {
	background:#5b5b5b;	
}
.ticketPop {
	width:370px;
	height:auto;
	
	padding:20px 30px 20px 30px;
	
	position: fixed;
	top:50%;
	left:50%;
	
	margin-top:-200px;
	margin-left:-215px;
	
	background-color: #FCFCFC;
	
	-webkit-box-shadow: 0 0 6px 0 #666666;
	box-shadow: 0 0 6px 0 #666666;
	
	z-index: 3;
	
	display:none;
}
.ticketPop h1, .ticetPop h2 {
	margin:0px 0px 10px 0px !important;
}
.ticketPop p {
	margin:10px 0px 10px 0px;
}
.ticketPop .cartBtnHolder {
	margin-top:20px;
}
.ticketPop .price {
	font-size:30px;
}
.ticketPop .quantity {
	font-size:20px;
	margin-right:10px;
}
.ticketPop .quantity input {
	width:50px !important;
	height:40px;
	padding:10px;
	font-size:20px;
	border:1px solid #ccc;
	text-align: center;
}



.nameSeatsPop {
	width:370px;
	height:auto;
	
	padding:20px 30px 20px 30px;
	
	position: fixed;
	top:20px;
	left:50%;
	
	margin-left:-215px;
	
	background-color: #FCFCFC;
	
	-webkit-box-shadow: 0 0 6px 0 #666666;
	box-shadow: 0 0 6px 0 #666666;
	
	z-index: 3;
	
	display:none;
}
.nameSeatsPop h1, .nameSeatsPop h2 {
	margin:0px 0px 10px 0px !important;
}
.nameSeatsPop p {
	margin:10px 0px 10px 0px;
}
.nameSeatsPop .cartBtnHolder {
	margin-top:20px;
}
.nameSeatsPop .price {
	font-size:30px;
}
.nameSeatsPop .ticketNum {
	font-size:18px;
	margin-right:20px;
}
.nameSeatsPop .field input {
	width:300px !important;
	height:40px;
	padding:10px;
	font-size:18px;
	border:1px solid #ccc;
}
.nameFieldsScroller {
	max-height:500px;
	overflow:auto;
}
.tourPicker {
	font-family: 'bodyFontBold';
	font-size:37px;
	text-transform: none;
}

.marketingText {
	font-weight: 800;
	font-size: 16px;
	text-align: right;
	text-transform: uppercase;
	margin: 10px 0;
	font-family: 'bodyFontBold';
}